﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Single Page App</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>    
    <nav class="nav">
        <a href="/" class="nav-link" data-link>Home</a>
        <a href="/locations/bycity" class="nav-link" data-link>Locations By City</a>
        <a href="/locations/byip" class="nav-link" data-link>Locations By Ip</a>
    </nav>    
    <div id="app"></div>    
</body>
</html>